Get all linked custom field questions Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"PlannrCRM MCP server": {
  "url": "https://apidocs.plannrcrm.com/mcp"
}
Close
GET /api/v1/custom-linked-form-questions

Responses

  • 200 application/json
    Hide response attribute Show response attribute object
    • data array[object]
      Hide data attributes Show data attributes object
      • type string
      • field string
      • label string
      • formatted_field string
      • selection_options array[string]
      • is_custom_field boolean
      • forced_required boolean
      • caption string
GET /api/v1/custom-linked-form-questions
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/custom-linked-form-questions' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "data": [
    [
      {
        "type": "selection",
        "field": "gender",
        "label": "Gender",
        "formatted_field": "Gender",
        "selection_options": [
          "male",
          "female",
          "non-binary",
          "transgender",
          "intersex",
          "other",
          "unknown"
        ],
        "is_custom_field": false,
        "forced_required": false,
        "caption": "Your drink preference"
      }
    ]
  ]
}